# Class MessageBatchDeleteResponse | AnthropicClient
Represents a message batch delete response.

# Class MessageBatchDeleteResponse

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents a message batch delete response.

    public class MessageBatchDeleteResponse

Inheritance
  object
  MessageBatchDeleteResponse

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Properties

### Id

Gets the ID of the message batch that was deleted.

    public string Id { get; init; }

#### Property Value

string

### Type

Gets the type of the message batch response.

    public string Type { get; init; }

#### Property Value

string